هشدار : رفع باگ امنیتی جدید وردپرس 1

باگ امنیتی در نسخه های آپدیت نشده wordpress وجود دارد که منجر به حذف فایل wp-config شده و مجدد wordpress وارد مرحله نصب میشود.

چگونه این باگ را برطرف کنیم؟

برای برطرف کردن آن باید نسخه وردپرس مورد استفاده آپدیت شود.

لینک زیر مربوط به این آسیب پذیری میباشد:

https://wpvulndb.com/vulnerabilities/9100

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *